.mobile {
	display: block;
}

p {
	font-size: 35px;
	line-height: 45px;
}

#wrapper {
	width: 960px;
}

#header {
	clear:both;
	float: left;
	margin-top: 0px;
}

#mainnavbar {
	padding: 193px 0 0 0;
}

#logo {
	background: url("../images/mobile/logo.png") no-repeat left top;
	float: none;
	height: 434px;
	margin: -89px auto 20px auto;
	width: 466px;
}

#toplinks, .i18n-es #toplinks {
	height: 95px;
	position: absolute;
	top: 0px;
	width: 100%;
}

#language, .i18n-es #language {
	float: left;
	margin-left: 12px;
}

#language ul.language-switcher-locale-url li a {
	background: url("../images/mobile/language.png") no-repeat left top;
	font-size: 45px;
	height: 95px;
	padding-top: 16px;
	width: 285px;
}

#language ul.language-switcher-locale-url li a:hover, #language ul.language-switcher-locale-url li a:focus {
	background: url("../images/mobile/language.png") no-repeat left top;
	padding-top: 16px;
}

#social {
	padding-top: 7px;
}

#social p {
	font-size: 45px;
	padding-right: 26px;
}

#social li a.facebook, #social li a.facebook:hover, #social li a.facebook:focus {
	background: url("../images/mobile/social_top.png") no-repeat left top;
	height: 58px;
	width: 59px;
}

#social li a.twitter, #social li a.twitter:hover, #social li a.twitter:focus {
	background: url("../images/mobile/social_top.png") no-repeat -86px top;
	height: 58px;
	width: 59px;
}

#social li a.pinterest, #social li a.pinterest:hover, #social li a.pinterest:focus {
	background: url("../images/mobile/social_top.png") no-repeat -173px top;
	height: 58px;
	width: 59px;
}

#topstitch {
	background: url("../images/mobile/stitch_top.png") repeat-x center top;
	height: 28px;
}

#green_reap {
	background: #27a4a2;
	height: auto;
}

#green_reap .constraint {
	clear: both;
}

.region-header {
	clear:both;
	margin-top: 0px;
	width: 100%;
}

#bottomstitch {
	background: url("../images/mobile/stitch_bottom.png") repeat-x center top;
	height: 24px;
}

#mainnavitems {
	display: none;
	float: none;
	height: auto;
	margin-right: 0px;
	width: 100%;
}

#mainnavitems.active {
	display: block;
}

#menu {
	background: url("../images/mobile/menu.png") no-repeat left top;
	display: block;
	height: 65px;
	margin: -6px auto 0 auto;
	width: 348px;
}

#menu.active {
	background: url("../images/mobile/menu.png") no-repeat left -65px;
}

#mainnavitems ul {
	float: none;
	height: auto;
	margin-top: 0px;
	width: 100%;
}

.sf-menu ul {
	clear: both;
	float: none;
	position: relative;
	width: 100% !important;
}

.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
	top: 0em !important;
}

#mainnavitems ul li.sf-depth-1 {
background: none;
height: auto;
margin: 36px 0 18px 0;
padding: 0;
}

#mainnavitems ul li.sf-depth-1 ul {
	background: #72685b;
	float: none;
	height: auto;
	margin-top: 0px;
	width: 100% !important;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#mainnavitems ul li.sf-depth-1 ul.sf-hidden {
	float: left !important;
	height: 0px !important;
}

#mainnavitems ul li.sf-depth-1 a {
	font-size: 66px;
	height: auto;
	padding: 12px 0 18px 0;
}

#mainnavitems ul li.sfHover {
	background: url("../images/mobile/subnav_dark.png") no-repeat left top;
}

#mainnavitems ul li.sf-depth-1 a:hover, #mainnavitems ul li.sf-depth-1 a:focus {
	background: none;
	font-size: 66px;
	height: auto;
}

#mainnavitems ul li.sf-depth-1 ul li {
	background: url("../images/mobile/subnav_reap.png") repeat-y left top;
}

#mainnavitems ul li.sf-depth-1 ul li a, #mainnavitems ul li.sf-depth-1 ul li a.active, #mainnavitems ul li.sf-depth-1 ul li a:hover, #mainnavitems ul li.sf-depth-1 ul li a:focus {
	background: none;
	font-family: "brandon-grotesque", sans-serif;
	font-size: 46px;
	height: auto;
	line-height: 50px;
	margin: 0 auto;
	padding: 30px 0 30px 0;
	text-align: center;
	text-transform: none;
	text-shadow: none;
	width: auto;
}

#mainnavitems ul li.sf-depth-1 ul li:first-child:before {
	background: none;
	height: 7px;
}

#mainnavitems ul li.sf-depth-1 ul li:last-child:after {
	background: url("../images/mobile/subnav_bottom.png") no-repeat left top;
	height: 7px;
}

.sf-menu li {
	float: none !important;
}

.page-node-15 #main, .page-node-16 #main {
	display: none;
}



#page_left {
	display: none;
}

.not-front #main {
	margin-top: 80px;
}

#page_right {
	float: none;
	margin: 0 auto;
	width: 100%;
}

#content_cap_top, #content_cap_end {
	margin: 0 auto;
}

#page_right .field-name-field-headline {
	font-size: 56px;
	line-height: 56px;
	margin: 15px 0 25px 20px;
}

#page_right .field-name-body, #page_right .region-tidbits, #page_right .view-faqs p, #page_right .view-faqs-businesses p, .item .views-field-title, #block-views-resources-videos-block .views-field-title {
	font-size: 42px !important;
	line-height: 52px !important;
}

#page_right .field-name-body h2, #page_right .field-name-body h3, #page_right .field-name-body h4, #page_right .field-name-body h5, #page_right .field-name-body h6, #page_right .region-tidbits h2, #page_right .view-faqs h3 a, #page_right .view-faqs-businesses h3 a, .region-toolkit h2.block-title, .region-resources h2.block-title {
	font-size: 50px;
	line-height: 60px;
	margin-top: 50px;
	margin-bottom: 14px;
}

#page_right .view-faqs h3 a, #page_right .view-faqs-businesses h3 a, .region-toolkit h2.block-title, .region-resources h2.block-title {
	line-height: 46px;
}

#page_right ul li {
	background: url("../images/mobile/bullet.png") no-repeat left 22px;
	padding-left: 25px;
}

#page_right .view-faqs .views-row, #page_right .view-faqs-businesses .views-row {
	padding: 30px 0 15px 0;
}

#page_right .view-faqs h3 a, #page_right .view-faqs-businesses h3 a {
	background: url("../images/mobile/faq_open.png") no-repeat left 12px;
	margin-left: -28px;
	padding-left: 28px;
}

#page_right .view-faqs h3.toggler a, #page_right .view-faqs-businesses h3.toggler a {
	background: url("../images/mobile/faq_arrow.png") no-repeat left 12px;
}

.item {
	float: left;
	padding-right: 15px;
	width: 100%;
}

.item .views-field-title {
	float: left;
}



#foot_stitch {
	background: url("../images/mobile/foot_stitch.png") repeat-x center top;
	height: 31px;
}

#footreap {
	height: auto;
}

#footreap .constraint {
	padding: 45px 0;
	position: relative;
}

#coa {
	background: url("../images/mobile/coa.png") no-repeat left top;
	bottom: 90px;
	float: right;
	height: 225px;
	margin-right: 37px;
	position: absolute;
	right: 0;
	width: 225px;
}

#footsocial {
	margin: 17px 25px 0 0;
}

#footsocial p {
	display: block;
	float: none;
	font-size: 42px;
	padding: 0 0 14px 0;
}

#footsocial li {
	margin-right: 28px;
}

#footsocial li a.facebook, #footsocial li a.facebook:hover, #footsocial li a.facebook:focus {
	background: url("../images/mobile/social_foot.png") no-repeat left top;
	height: 80px;
	width: 80px;
}

#footsocial li a.twitter, #footsocial li a.twitter:hover, #footsocial li a.twitter:focus {
	background: url("../images/mobile/social_foot.png") no-repeat -108px top;
	height: 80px;
	width: 80px;
}

#footsocial li a.pinterest_foot, #footsocial li a.pinterest_foot:hover, #footsocial li a.pinterest_foot:focus {
	background: url("../images/mobile/social_foot.png") no-repeat -216px top;
	height: 80px;
	width: 80px;
}

#footlinks, .i18n-es #footlinks {
	margin: 0 0 0 60px;
}

.i18n-es #footlinks {
	width: 460px;
}

#footer li, .i18n-es #footlinks li {
	background: none !important;
	float: none;
	margin-bottom: 30px;
	padding-right: 0;
}

#footer a {
	font-size: 50px;
}

.copyright {
font-size: 42px;
margin: 50px 0 35px 0;
}

.footstripe1, .footstripe2, .footstripe3, .footstripe4, .footstripe5, .footstripe6, .footstripe7 {
	height: 15px;
}


.i18n-es #logo {
	background: url("../images/mobile/es_logo.png") no-repeat left top;
	float: none;
	height: 434px;
	margin: -89px auto 20px auto;
	width: 466px;
}

.i18n-es #menu {
	background: url("../images/mobile/es_menu.png") no-repeat left top;
	display: block;
	height: 65px;
	margin: -6px auto 0 auto;
	width: 348px;
}

.i18n-es #menu.active {
	background: url("../images/mobile/es_menu.png") no-repeat left -65px;
}